---@meta

---@class IUDS_Modifier_Interface_C : IInterface
local IUDS_Modifier_Interface_C = {}

---@param Modifier UUDS_Modifier_C
---@param Alpha double
IUDS_Modifier_Interface_C['Set UDS Modifier State'] = function(self, Modifier, Alpha) end


